root

Package information

State
ok

Scheduler parameters

Package is currently ineligible for scheduling due to following reasons:
  • Package has a running build
Tracked by Koschei
True
Current priority
0
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

qt5-qtbase-devel
5.15.3-2.fc36
5.15.3-3.fc36
1
gnutls
3.7.6-1.fc36
3.7.6-3.fc36
2
qt5-qtbase
5.15.3-2.fc36
5.15.3-3.fc36
2
qt5-qtbase-gui
5.15.3-2.fc36
5.15.3-3.fc36
2
java-17-openjdk-headless
1:17.0.3.0.7-1.fc36
1:17.0.3.0.7-2.fc36
2
qt5-qtbase-common
5.15.3-2.fc36
5.15.3-3.fc36
3
libproxy
0.4.17-4.fc36
0.4.18-1.fc36
4
perl-Lingua-Translit
0.28-14.fc36
0.29-1.fc36
B
perl-libwww-perl
6.66-1.fc36
6.67-1.fc36
B

Most recent builds

qt5-qtbase-devel
5.15.3-2.fc36
5.15.3-3.fc36
1
qt5-qtbase-gui
5.15.3-2.fc36
5.15.3-3.fc36
2
qt5-qtbase
5.15.3-2.fc36
5.15.3-3.fc36
2
gnutls
3.7.6-1.fc36
3.7.6-3.fc36
2
java-17-openjdk-headless
1:17.0.3.0.7-1.fc36
1:17.0.3.0.7-2.fc36
2
qt5-qtbase-common
5.15.3-2.fc36
5.15.3-3.fc36
3
libproxy
0.4.17-4.fc36
0.4.18-1.fc36
4
perl-libwww-perl
6.66-1.fc36
6.67-1.fc36
B
perl-Lingua-Translit
0.28-14.fc36
0.29-1.fc36
B
python3-devel
3.10.4-1.fc36
3.10.5-2.fc36
1
xrootd-client-devel
1:5.4.2-3.fc36
1:5.4.3-1.fc36
1
davix-devel
0.8.1-1.fc36
0.8.2-1.fc36
1
mesa-libGL-devel
22.1.1-1.fc36
22.1.2-1.fc36
1
python3
3.10.4-1.fc36
3.10.5-2.fc36
2
python3-libs
3.10.4-1.fc36
3.10.5-2.fc36
2
mesa-libEGL-devel
22.1.1-1.fc36
22.1.2-1.fc36
2
davix-libs
0.8.1-1.fc36
0.8.2-1.fc36
2
alsa-lib
1.2.7-1.fc36
1.2.7.1-1.fc36
2
xrootd-client-libs
1:5.4.2-3.fc36
1:5.4.3-1.fc36
2
mesa-libglapi
22.1.1-1.fc36
22.1.2-1.fc36
2
xrootd-devel
1:5.4.2-3.fc36
1:5.4.3-1.fc36
2
mesa-libGL
22.1.1-1.fc36
22.1.2-1.fc36
2
libtiff
4.3.0-6.fc36
4.4.0-1.fc36
2
nettle
3.7.3-3.fc36
3.8-1.fc36
3
libxslt
1.1.35-1.fc36
1.1.35-2.fc36
3
mesa-libEGL
22.1.1-1.fc36
22.1.2-1.fc36
3
xrootd-libs
1:5.4.2-3.fc36
1:5.4.3-1.fc36
3
mesa-libgbm
22.1.1-1.fc36
22.1.2-1.fc36
3
krb5-libs
1.19.2-9.fc36
1.19.2-11.fc36
3
mesa-vulkan-drivers
22.1.1-1.fc36
22.1.2-1.fc36
4
annobin-plugin-gcc
10.73-1.fc36
10.76-1.fc36
B
annobin-docs
10.73-1.fc36
10.76-1.fc36
B
vim-filesystem
2:8.2.5052-1.fc36
2:8.2.5085-1.fc36
2
automake
1.16.5-4.fc36
1.16.5-7.fc36
2
librsvg2
2.54.3-1.fc36
2.54.4-1.fc36
2
python3-scipy
1.8.0-3.fc36
1.8.1-1.fc36
3
libinput
1.20.1-1.fc36
1.21.0-1.fc36
3
vim-minimal
2:8.2.5052-1.fc36
2:8.2.5085-1.fc36
4
vim-data
2:8.2.5052-1.fc36
2:8.2.5085-1.fc36
B
failed
2022-06-15 03:08:32
mariadb-connector-c-devel
3.2.6-1.fc36
3.2.7-1.fc36
1
libtool-ltdl-devel
2.4.6-50.fc36
2.4.7-1.fc36
1
libtool-ltdl
2.4.6-50.fc36
2.4.7-1.fc36
2
mariadb-connector-c
3.2.6-1.fc36
3.2.7-1.fc36
2
mariadb-connector-c-config
3.2.6-1.fc36
3.2.7-1.fc36
3
kernel-headers
5.17.11-300.fc36
5.18.4-200.fc36
3
perl-Date-Manip
6.86-2.fc36
6.88-1.fc36
B
Real build: root-6.26.04-1.fc36
Dependencies for this build couldn't be processed
mesa-libGL-devel
22.0.3-1.fc36
22.1.1-1.fc36
1
systemd-libs
250.6-1.fc36
250.7-1.fc36
2
mesa-libEGL-devel
22.0.3-1.fc36
22.1.1-1.fc36
2
mesa-libGL
22.0.3-1.fc36
22.1.1-1.fc36
2
python-rpm-macros
3.10-17.fc36
3.10-18.fc36
2
python3-rpm-macros
3.10-17.fc36
3.10-18.fc36
2
pyproject-rpm-macros
1.3.0-1.fc36
1.3.1-1.fc36
2
mesa-libglapi
22.0.3-1.fc36
22.1.1-1.fc36
2
python-srpm-macros
3.10-17.fc36
3.10-18.fc36
3
mesa-libEGL
22.0.3-1.fc36
22.1.1-1.fc36
3
mesa-libgbm
22.0.3-1.fc36
22.1.1-1.fc36
3
crypto-policies
20220203-2.git112f859....
20220428-1.gitdfb10ea....
3
crypto-policies-scripts
20220203-2.git112f859....
20220428-1.gitdfb10ea....
4
mesa-vulkan-drivers
22.0.3-1.fc36
22.1.1-1.fc36
4
webkit2gtk3-jsc
2.36.1-1.fc36
2.36.3-1.fc36
2
pyproject-rpm-macros
1.2.0-1.fc36
1.3.0-1.fc36
2
webkit2gtk3
2.36.1-1.fc36
2.36.3-1.fc36
2
glib2-devel
2.72.1-1.fc36
2.72.2-1.fc36
2
glib2
2.72.1-1.fc36
2.72.2-1.fc36
2
vim-filesystem
2:8.2.5046-1.fc36
2:8.2.5052-1.fc36
2
python3-rpm-generators
12-14.fc36
12-15.fc36
2
cups-libs
1:2.4.1-8.fc36
1:2.4.2-1.fc36
3
vim-minimal
2:8.2.5046-1.fc36
2:8.2.5052-1.fc36
4
vim-data
2:8.2.5046-1.fc36
2:8.2.5052-1.fc36
B
perl-Module-CoreList
1:5.20220420-1.fc36
1:5.20220527-1.fc36
B
qt5-qtbase-devel
5.15.3-1.fc36
5.15.3-2.fc36
1
openssl-devel
1:3.0.2-5.fc36
1:3.0.3-1.fc36
1
libuuid-devel
2.38-0.2.fc36
2.38-1.fc36
1
openssl-libs
1:3.0.2-5.fc36
1:3.0.3-1.fc36
2
libuuid
2.38-0.2.fc36
2.38-1.fc36
2
qt5-qtbase
5.15.3-1.fc36
5.15.3-2.fc36
2
qt5-qtbase-gui
5.15.3-1.fc36
5.15.3-2.fc36
2
valgrind-devel
1:3.19.0-1.fc36
1:3.19.0-3.fc36
3
libmount
2.38-0.2.fc36
2.38-1.fc36
3
nspr
4.32.0-6.fc36
4.34.0-1.fc36
3
libmount-devel
2.38-0.2.fc36
2.38-1.fc36
3
nss
3.77.0-1.fc36
3.79.0-1.fc36
3
libtracker-sparql
3.3.0-1.fc36
3.3.1-1.fc36
3
libgcrypt
1.10.1-2.fc36
1.10.1-3.fc36
3
nss-util
3.77.0-1.fc36
3.79.0-1.fc36
3
qt5-qtbase-common
5.15.3-1.fc36
5.15.3-2.fc36
3
libblkid-devel
2.38-0.2.fc36
2.38-1.fc36
4
libblkid
2.38-0.2.fc36
2.38-1.fc36
4
valgrind
1:3.19.0-1.fc36
1:3.19.0-3.fc36
4
nss-sysinit
3.77.0-1.fc36
3.79.0-1.fc36
4
nss-softokn
3.77.0-1.fc36
3.79.0-1.fc36
4
util-linux
2.38-0.2.fc36
2.38-1.fc36
B
nss-softokn-freebl
3.77.0-1.fc36
3.79.0-1.fc36
B
libsmartcols
2.38-0.2.fc36
2.38-1.fc36
B
util-linux-core
2.38-0.2.fc36
2.38-1.fc36
B
libfdisk
2.38-0.2.fc36
2.38-1.fc36
B
hwdata
0.359-1.fc36
0.360-1.fc36
B
Previous history